/*
Theme Name:   Akademic Child
Theme URI:    https://akademic.arrowtheme.com
Description:  Akademic Child Theme
Author:       ArrowTheme
Author URI:   https://arrowtheme.com/
Template:     akademic
Version:      1.0.0
Text Domain:  akademic-child
*/

.elementor-widget-button .elementor-button {
	background: #F33F38 !important;
}
.elementor-widget-button .elementor-button:hover {
	background: #2C255D !important;
}
.ekits-iconbox .desc ul li {
	margin-left: 15px;
}
.white-btn .elementor-button {
	background-color: #fff !important;
	color: #F33F38 !important;
}
.white-btn .elementor-button:hover {
	background-color: #2C255D !important;
	color: #F33F38 !important;
}
/*media*/
@media only screen and (min-width: 1024px){
	header .container {
		padding-right: var(--bs-gutter-x,20px) !important;
		padding-left: var(--bs-gutter-x,20px) !important;
	}
}